@font-face {
	font-family:		'Fredericka the Great';
	font-style:		normal;	
	font-weight:		normal;
	src:			url('font/FrederickatheGreat-Regular.ttf') format('truetype');
}

body {
	text-align: 		justify;
	font-family: 		'Fredericka the Great',Helvetica,Tahoma,sans-serif;
	font-size:		46px;
	height:			100%;
	background-color:	#f4f4f4;
}

#page{
	width: 			430px;
	height: 		80px;
	text-align: 		justify;
	line-height:		75%;
	border: 		0px solid #646464;
	background-color:	#646464;
	color: 			#f4f4f4;
	position: 		absolute;
	left: 			50%;
	top: 			50%;
	margin-left: 		-215px; 
	margin-top: 		-40px; 
}

#stuff {
	font-size:		30px;
	color:			#646464;
	margin-top: 		-46px; 
	margin-left: 		-40px; 
}

#stuff ul {
	list-style-type:	none;
}

#stuff ul  li {
	display:		inline;
	border-left:            3px solid #646464;
	padding-right:		15px;
}
